# Some regexps specifying names and paths to ignore
ignore = Name temp.*
ignore = Name *~
ignore = Name .*~
ignore = Path */pilot/backup/Archive_*
ignore = Name *.o
ignore = Name *.tmp
ignore = Name \#*\#
ignore = Name .\#*
ignore = Name .git
ignore = Path .cache
